Source: python-django-openstack-auth
Version: 2.4.2-1~u16.04+mcp0
Binary:
  - python3-django-openstack-auth
  - python-openstack-auth
  - python-django-openstack-auth
Build_time: 2017-04-07-15-06-43
Code_project:
  django_openstack_auth: 67a8a8fd0e758a867352976add099c9c3dec9954
  django_openstack_auth-build: c09f88b2d98ae82532406eee49ba3f4e878ec261
